# Get-DbcReleaseNote

## SYNOPSIS
Returns the release notes for the module - organised by date

## SYNTAX

```
Get-DbcReleaseNote [-Latest]
```

## DESCRIPTION
Grabs the release notes for the dbachecks module and returns either the latest or all of them

## EXAMPLES

### EXAMPLE 1
```
Get-DbcReleaseNote
```

Returns the release notes for the dbachecks module

### EXAMPLE 2
```
Get-DbcReleaseNote -Latest
```

Returns just the latest release notes for the dbachecks module

## PARAMETERS

### -Latest
A Switch to return the latest release notes only

```yaml
Type: SwitchParameter
Parameter Sets: (All)
Aliases:

Required: False
Position: Named
Default value: False
Accept pipeline input: False
Accept wildcard characters: False
```

## INPUTS

## OUTPUTS

## NOTES
30/05/2012 - RMS

## RELATED LINKS

[https://dbachecks.readthedocs.io/en/latest/functions/Get-DbcReleaseNote/](https://dbachecks.readthedocs.io/en/latest/functions/Get-DbcReleaseNote/)

